Вышло революционное обновление популярного плагина Community Builder

Community Builder 2.0.13 является техническим выпуском, который устранил 21 ошибку и добавил сразу 6 новых возможностей, в числе которых полная совместимость с  PHP 7, обновления Bootstrap и Fontawesome. Теперь этот плагин можно полноценно использовать для создания сайтов на предстоящем релизе Joomla 3.5.

Сайты, на которых установлен Community Builder, могут обновиться на новую версию с помощью встроенного в Joomla модуля Upgrader или при помощи простой установки сверху имеющихся файлов (для предосторожности как всегда рекомендуется резервное копирование), поскольку все предыдущие настройки сохраняются.

Community Builder 2.0.13 теперь поддерживает все версии PHP от 5.3.3 до 7. Обратите внимание, что Joomla 3.5 будет требовать установленного PHP 7, в то время как Joomla 3.4 не совместима PHP 7.

Технические требования:

Joomla 3.3 ++ / 2.5+, PHP 5.3.3+, MySQL 5.1 +, cURL должен быть включен (в том числе curl multi_exec).

Скачать:

Для загрузки файла необходима регистрация

Добавить комментарий

Нам важно знать ваше мнение. Оставьте свой отзыв или ответ

Комментариев 0

Обновления на форуме